/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "重なったパスを合体";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "グリフ %@ のアウトライン合体フィルター適用中に問題が起きました。";

